@charset "UTF-8";

/*----------------------------------------
  header
------------------------------------------ */

header {
  padding: 15px 0 0 0;
}
header .logoLink {
  max-width: 250px;
  margin: 10px 0 0 0;
  flex:1;
}
header img {
  width: 100%;
}
header .hdTitle {
  font-size: 12px;
  font-weight: normal;
  margin:0;
  padding: 0 16px;
}
header .headContact{
  padding: 0 10px;
}
header .innerHead{
  justify-content: flex-end;
  flex: 3;
  gap: 2%;
}
header .tel {
  width: 240px;
}
header .mail {
  width: 240px;
}
header nav {
  padding: 10px 0;
  margin: 20px 0 0 0;
  box-shadow: 0 0 10px #0000002b;
}
header nav ul#menu-global {
  margin: 5px 0;
  display: flex;
}
header nav ul li {
  text-align: center;
  position: relative;
  flex: auto;
}
header nav ul li a {
  font-size: 90%;
  display: inline-block;
  padding: 5px 10px;
  font-weight: bold;
}
header nav ul li::before {
  content: "";
  width: 1px;
  height: 15px;
  background-color: rgb(0 0 0 / 20%);
  display: inline-block;
  position: absolute;
  top: 11px;
  left: 0;
}
header nav ul li:first-child::before {
  display: none;
}

/*----------------------------------------
  induction
------------------------------------------ */

#induction{
  background:url(../img/common/indBg.jpg) no-repeat;
  background-size:cover;
  background-position:bottom;
  padding:2rem 1rem;
}
#induction .contentWrapper{
    background: #FFF;
    padding: 2rem;
    border-radius: 20px;
}
#induction .pr{
    text-align: center;
    font-size: 200%;
    margin: 0;
    font-weight: 600;
}
#induction .flex{
    gap: 3%;
    width: 80%;
    margin: 0 auto;
}
#induction .flex a{
  flex:1;
}
#induction .flex a.tel{
  margin: 2rem 0;
}


/*----------------------------------------
  footer
------------------------------------------ */

footer {
  padding: 20px 0 0 0;
}
footer .upperFooter{
  gap:5%;
}
footer .leftWrapper{
  flex:1;
}
footer .rightWrapper{
  flex:1;
  gap:3%;
}
footer .hdTitle{
  margin: 0 0 3px 0;
}
footer h2 {
  width: 280px;
  margin: 0;
}
footer h3{
  border-bottom:1px solid #000;
  padding: 5px 0;
}
footer p{
  margin:10px 0 0 0;
}
footer .car{
  font-size:90%;
  margin:0;
}
footer nav {
  flex: 1;
}
footer nav ul#menu-footer {
  flex-wrap: wrap;
  display: flex;
}
footer nav li {
  position: relative;
}
footer nav a {
  font-size: 12px;
  font-size: 85%;
  padding: 0 10px 0 0;
}
footer small {
  width: 100%;
  display: block;
  padding: 5px 0;
  text-align: center;
  font-size: 11px;
  margin-top: 20px;
  border-top: 1px solid;
}



@media (max-width: 1199px) {

  /** header **/
  header nav {
    width: 100%;
  }
  header .contentWrapper {
    padding: 0 10px;
  }
  /** induction **/
  #induction .pr{
    font-size: 140%;
  }
  #induction .leftWrap, #induction .rightWrap{
    padding: 0 1rem;
  }
  #induction .leftWrap h2{
    font-size: 130%;
  }
  #induction .leftWrap p{
    font-size: 80%;
  }
  #induction .rightWrap a.tel{
    font-size: 150%;
  }
  #induction .rightWrap a .time{
    font-size: 50%;
  }
  #induction .rightWrap a.mail{
    padding: 5px;
  }
  /** footer **/
  footer .contentWrapper{
    padding: 20px;
  }
}

@media (max-width: 1000px) {

  #induction .flex{
    width: 100%;
  }

}

@media (max-width: 800px) {

  /** header **/

  /** induction **/

  /** footer **/
  footer .upperFooter{
    display:block;
  }

}



@media (max-width: 700px) {

  header{
    padding: 10px 0;
  }

  /** modal **/
  header .spModal {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 101;
    width: 100%;
    padding: 0!important;
    background: #FFF;
  }
  header .spModal .mail{
    flex: 1.2;
  }
  header .spModal .tel{
    flex: 1;
  }
  header .spModal img{
    width:100%;
  }
  /** nav **/
  header nav {
    width: 100%;
    display: none;
    background: #31a66e;
    margin: 5px 0 0 0;
  }
  header nav ul#menu-global{
    display: block;
  }
  header nav ul li::before {
    display: none;
  }
  header nav ul.flex {
    display: block;
    margin: 0;
    background: #000;
  }
  header nav ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 5px 0;
  }
  header nav ul li:last-child {
    border: none;
  }
  header nav ul li a {
    color: #FFF;
    font-weight: bold;
    display: block;
  }
  #nav_toggle {
    display: block;
    width: 40px;
    height: 40px;
    margin: 10px 0;
    z-index: 10000;
    position: absolute;
    right: 10px;
    top: 3.2vw;
  }
  #nav_toggle div {
    position: relative;
  }
  #nav_toggle span {
    display: block;
    height: 2px;
    background: #31a66e;
    position: absolute;
    width: 100%;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  #nav_toggle span:nth-child(1) {
    top: 0px;
  }
  #nav_toggle span:nth-child(2) {
    top: 12px;
  }
  #nav_toggle span:nth-child(3) {
    top: 24px;
  }
  .open #nav_toggle span:nth-child(1) {
    top: 12px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .open #nav_toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav_toggle span:nth-child(3) {
    top: 12px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  /** footer **/
  footer{
    padding-bottom: 4rem;
  }
  footer .upperFooter {
    display: block;
  }
  footer h3{
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid;
    margin-top: 2rem;
  }
  footer iframe {
    width: 100%;
  }
  footer img {
    width: 80%;
  }
  footer .rightWrapper{
    display:block;
  }
  footer nav ul {
    display: block!important;
  }
  footer nav li::before {
    display: none;
  }
  footer nav a {
    padding: 10px 0;
    display: block;
    border-bottom: 1px dotted rgb(171 171 171 / 30%);
    text-align: center;
  }
  footer nav li:first-child a {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
  }
  footer nav li:last-child a {
    border-bottom: none;
  }
  footer small {
    margin: 0;
    font-size: 10px;
    padding: 10px 0;
  }
  footer .rightWrapper{
    margin-top:1rem;
  }
  footer{
    padding-bottom: 4rem;
  }
}

@media (max-width: 600px) {
  /** header **/
  header {

  }
  header .infoWrapeer {
    display: block;
  }
  header h1 {
    font-size: 10px;
    margin-bottom: 0;
  }
  header img {
    width: 100%;
  }
  header .logoLink {
    width: 100%;
    margin: 0.5rem 0 0 0;
  }
  header div.rightWrapper {
    display: flex;
  }
  header .contentWrapper:nth-of-type(2) {
    padding: 0;
  }

  /** induction **/
  #induction{

  }
  #induction .flex{
    display:block;
    width: 80%;
    margin: 1rem auto 0 auto;
  }
  #induction .flex a.tel{
    margin: 1rem 0 0rem 0;
  }


}


@media (max-width: 480px) {

  header .contentWrapper{
    width:100%!important;
  }
  header .hdTitle{
    padding: 0 12px;
  }
  header .logoLink{
      max-width: 180px;
      margin: 3px 0 0 0;
  }
  #induction .contentWrapper{
    width:100%!important;
  }
  #induction .flex{
    width: 100%;
  }
  footer h2{
    width: 200px;
  }

}

